h1{
    font-size:100px;
    text-align: center;
    font-family: cursive;
}


li,ul {
    list-style-type: none;
}

nav ul li{
    border: 1px solid black;
    flex-basis: 20vw;
    text-align: center;
}

header nav ul{
    display: flex;
    padding-left: 0px;
    background-color:firebrick;
}

a{
    text-align: center;
}

body{
    display: flex;
    flex-wrap: wrap;
    background-color: peachpuff;
    margin: 0px;
}

ul li img{
    width: 20%;
    height: 20%;
}

section{
    display:flex;
}

header{
    flex-basis:100%;
    background-image: url("wallpaper_naruto.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

main{
    flex-basis: 70vw;
    border: 1px solid firebrick;
}

aside{
    display: flex;
    flex-basis: 25vw;
    flex-wrap: wrap;
    border: 1px solid firebrick;
}

footer{
    margin-bottom: 1px;
    border: 1px solid firebrick;
    flex-grow: 1;
}





